<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbJs($mod);
$page->tbCss($mod);

$query="SELECT t1.id,t2.nama_baru as gambar,t1.judul,t1.keterangan,t1.tautan FROM ".TBREF."banner as t1
	inner join tb_dokumen as t2 on t1.idgambar=t2.id
	WHERE status=1";
$data_banner=$db->loadAll($query);
?>
<style id="box_script">
	.tes{
		left: -2000px;
	}
</style>
<?php
if(sizeof($data_banner)>0){
	foreach ($data_banner as $obj) {
    	?>
    	<div class="databanner" align="center" style="display: none;" id="databanner_<?php echo $obj['id'];?>" style="width: 100%;height: 100%;">
    		<img style="width: 100%;min-height: 100%;" src="<?php echo NPAGE.'banner/'.$obj['gambar'];?>" />
        </div>
    	<!--<div class="nod"></div>-->
    	<?php
	}
}
$page->addLoad("modbanner.load(".json_encode($data_banner).")");
?>
<!--
<div align="center">
	<div class="box_banner_text" align="center">
		<div class="box_banner_text1">BALAI BESAR TEKNOLOGI PENCEGAHAN PENCEMARAN INDUSTRI</div>
		<div class="box_banner_text2">“Menjadi pusat unggulan (center of excellence) untuk litbang teknologi dan layanan teknis di bidang Industri Hijau”</div>
		<a href="<?php echo NPAGE.'layanan';?>"><div align="center" class="banner_text_layanan">Layanan Kami</div></a>
	</div>
</div>
-->